.timeline-item {
    background: #fff;
    max-width: 472px;
    height: 373px;
}

@keyframes placeHolderShimmer{
    0%{
        background-position: -468px 0
    }
    100%{
        background-position: 468px 0
    }
}

.animated-background {
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-name: placeHolderShimmer;
    animation-timing-function: linear;
    background: #f6f7f8;
    background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
    background-size: 800px 104px;
    height: 100%;
    position: relative;
}

.background-masker {
    background: #fff;
    position: absolute;
}

/* Every thing below this is just positioning */

.background-masker.header-top,
.background-masker.header-bottom,
.background-masker.subheader-bottom {
    top: 0;
    left: 40px;
    right: 0;
    height: 10px;
}

.background-masker.header-left,
.background-masker.subheader-left,
.background-masker.header-right,
.background-masker.subheader-right {
    top: 10px;
    left: 40px;
    height: 8px;
    width: 10px;
}

.background-masker.header-bottom {
    top: 18px;
    height: 6px;
}

.background-masker.subheader-left,
.background-masker.subheader-right {
    top: 24px;
    height: 6px;
}


.background-masker.header-right,
.background-masker.subheader-right {
    width: auto;
    left: 300px;
    right: 0;
}

.background-masker.subheader-right {
    left: 230px;
}

.background-masker.subheader-bottom {
    top: 30px;
    height: 10px;
}

.background-masker.content-top,
.background-masker.content-second-line,
.background-masker.content-third-line,
.background-masker.content-second-end,
.background-masker.content-third-end,
.background-masker.content-first-end {
    top: 151px;
    left: 0;
    right: 0;
    height: 6px;
}

.background-masker.content-top {
    height:20px;
}

.background-masker.content-1 {
    top: 195px;
    left: 0;
    right: 0;
    height: 16px;
}

.background-masker.content-2 {
    top: 211px;
    left: 50%;
    right: 0;
    height: 16px;
}

.background-masker.content-3 {
    top: 227px;
    left: 0;
    right: 0;
    height: 12px;
}

.background-masker.content-4 {
    top: 247px;
    left: 0;
    right: 0;
    height: 8px;
}

.background-masker.content-5 {
    top: 263px;
    left: 0;
    right: 0;
    height: 8px;
}

.background-masker.content-6 {
    top: 271px;
    left: 75%;
    right: 0;
    height: 8px;
}

.background-masker.content-7 {
    top: 279px;
    left: 0;
    right: 0;
    height: 32px;
}

.background-masker.content-8 {
    top: 279px;
    left: 0;
    right: 0;
    height: 32px;
}

.background-masker.content-9 {
    top: 311px;
    left: 0;
    right: 35%;
    height: 16px;
}

.background-masker.content-10 {
    top: 327px;
    left: 0;
    right: 0;
    height: 46px;
}

.background-masker.content-first-end,
.background-masker.content-second-end,
.background-masker.content-third-end{
    width: auto;
    left: 380px;
    right: 0;
    top: 60px;
    height: 8px;
}

.background-masker.content-second-line  {
    top: 68px;
}

.background-masker.content-second-end {
    left: 420px;
    top: 74px;
}

.background-masker.content-third-line {
    top: 82px;
}

.background-masker.content-third-end {
    left: 300px;
    top: 88px;
}